Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Lecture de DVD vidéo impossible (Lu 7136 fois) sujet précédent - sujet suivant

Re : Lecture de DVD vidéo impossible

Répondre #15
Donne nous les paquets vlc installés sur le système avec la commande
zypper se -is vlc

les gstreamer et autres lib avec
zypper se -is dvd

zypper se -is gstreamer

Donne nous aussi ton fichier etc/fstab pour voir comment apparait ce lecteur avec la commande en utilisateur
cat /etc/fstab

Re : Lecture de DVD vidéo impossible

Répondre #16
@Adric89

Le plus simple c'est de faire un livecd ubuntu et une fois dessus tu installes regionset, perso c'est ce que j'ai fais. ;)

Re : Lecture de DVD vidéo impossible

Répondre #17
Je me joins à ce post, juste ponctuellement.

  • Je suivrais tout d'abord les consignes de Chalu. Il possible que ça fonctionne sans rien changer de la région de ton lecteur dvd, ça vaut le coup d'essayer !
  • Et si cela ne marche pas, alors la voie de Burn2 est à considérer, mais sans pour autant utiliser de livecd. Tu peux compiler et installer 'regionset' très facilement et très rapidement (une minute, pas plus, si les outils nécessaire à la compilation sont présents).
    • petite mise en garde avec 'regionset', parfois tu ne peux changer de région que 5 fois, et pas une de plus, parfois oui.
      What the hell are region codes?
      ===============================
      Video DVDs contain most often a region code flag indicating the geographical
      region where the DVD was published (enabling the film industry to control
      the distribution). There are eight region codes possible, currently six
      are used:
        1  North America (USA and Canada)
        2  Europe, Middle East, South Africa and Japan
        3  Southeast Asia, Taiwan, Korea
        4  Latin America, Australia, New Zealand
        5  Former Soviet Union (Russia, Ukraine, etc.), rest of Africa, India
        6  China

      On delivery, the Region Playback Control (RPC) of most DVD drives is
      unconfigured (bitmask=0xFF). The drive firmware allows you to change the
      region setting, but on all drives with hardware RPC (Phase II drives) you
      are limited to five (5) changes. After the fifth change, the region setting
      is permanent -- on some drives you can upgrade the drive firmware and have
      then additional five changes, on other drives you won't be able to change
      the region setting any more.

      There are a couple of region code free DVDs on the market, but some drives
      will deny playing them without configuring the RPC to a region first.
      After setting the region, the drive will refuse playing any Video DVD (maybe
      also Audio DVDs, I never had one to try out) with a different region
      code than the one configured in the RPC.

      So if you set a DVD drive to region code 2 (RC2), you'll only be able to play
      region-code-2-DVDs from Europe, Middle East, South Africa and Japan -- the
      drive will definitively not play any US or Canadian DVD, nor Austrailian or
      Chinese. So if you cannot play a DVD because of the wrong region code, there
      is nothing the DVD player software can do about but changing the region code
      of the drive if you have any changes left.

      So always be very very careful changing the region code, it could be your
      last try before you're forced to buy a new drive (or play foreign DVDs
      forever).
    • compilation et installation
      Téléchargement de regionset, ici: http://linvdr.org/download/regionset/regionset-0.2.tar.gz
      Tu décompactes et détares ce fichier (pas compliqué, mais si tu as un soucis n'hésite pas à demander de l'aide), puis tu vas dans le dossier en question, chez moi c'est
      /home/thierry/Téléchargements/regionset-0.2/
      J'imagine que tu es avec Dolphin et KDE, tu tapes donc f4 (la touche fonction du clavier), puis tu te donnes les droits admin avec la commande 'su', puis tu tapes 'make' (si tu obtiens un message d'erreur, il te manque les outils pour compiler, demande de l'aide dans ce post et donne le message d'erreur que tu reçois, l'aide arrivera rapidement…). Voilà le programme 'regionset' est compilé, il se trouve dans le dossier où tu es.
      Ça devrait donner quelque chose comme ça:
      thierry@toto-PC:~/Téléchargements/regionset-0.2> su
      Passwort:
      toto-PC:/home/thierry/Téléchargements/regionset-0.2 # make
      gcc -Wall -o regionset regionset.c dvd_udf.c
      toto-PC:/home/thierry/Téléchargements/regionset-0.2 #
      Tu copies le programme 'regionset' fraîchement compilé dans le dossier /usr/sbin comme ceci:
      toto-PC:/home/thierry/Téléchargements/regionset-0.2 # cp regionset /usr/sbin/
      toto-PC:/home/thierry/Téléchargements/regionset-0.2 #
    • Tu mets maintenant ton DVD dans le lecteur et tu tapes ceci
      toto-PC:/home/thierry # regionset /dev/sr0
      Current drive parameters for /dev/sr0:
        RPC Type: Phase II (Hardware)
        RPC Status: active region code (bitmask=0xFD)
        Drive plays discs from this region(s): 2
        Vendor may reset the RPC 4 times
        User is allowed change the region setting 4 times
      Would you like to change the region setting for this drive? [y/n]:
      Chez moi le RPC est de phase II, comme c'est écrit… Selon les explications du 1) je ne peux donc changer la région que 5 fois. Mais le message m'indique que 4 fois, peu importe je peux changer la région encore 4 fois. Le bitmask=0xFD, je n'ai donc pas encore j'ai donc régionalisé mon lecteur dvd (zone 2). Je m'arrêtes là, et je tape 'n', car je m'en suis toujours sorti jusqu'à présent.

      Si tu validais, alors tu devrais saisir la région souhaitée et ton lecteur dvd serait régionalisé. (source: https://www.hecticgeek.com/dvd-region-code-changer-ubuntu-linux/)
    • pour revenir avec les droits d'un simple utilisateur, soit tu fermes Dolphin, soit tu tapes 'exit' dans la ligne de commande.
      toto-PC:/home/thierry/Téléchargements/regionset-0.2 # exit
      exit
      thierry@toto-PC:~/Téléchargements/regionset-0.2>

PS: Je suis ici avec Leap 15.4 et peut lire un dvd avec du dolby (machin…) 5.1 grâce à VLC. Le DVD date des années 2000: "Sweeney Todd".
De mémoire, si j'ai des soucis avec VLC, même s'ils sont plutôt très rare, j'utilise alors SMPlayer.

Re : Lecture de DVD vidéo impossible

Répondre #18
Tout à fait ça reste à préciser qu'on ne peut changer la région que 5 fois.
Mais comme évoqué avant de la changer, on peut lire la région configurée. C'est surtout ça l'utilité au début.
Dans mon cas sur mon graveur externe aucune région n'était configurée.

Re : Lecture de DVD vidéo impossible

Répondre #19
@Adric89

Le plus simple c'est de faire un livecd ubuntu et une fois dessus tu installes regionset, perso c'est ce que j'ai fais. ;)
Salut burn2,
J'ai utiliser ta technique pour modifier la region de mon lecteur et je pense qu'elle était déjà paramétrer sur region 2, voici ce que regionset ma renvoyé :

xubuntu@xubuntu:~/Desktop$ regionset /dev/sr0
regionset version 0.1 -- reads/sets region code on DVD drives
Current Region Code settings:
RPC Phase: II
type: SET
vendor resets available: 4
user controlled changes resets available: 4
drive plays discs from region(s): 2, mask=0xFD

Et bizarrement Le DVD Battle for skyark posant problème sur OpenSuse leap 15.4, s'execute automatiquement sans problème sur xubuntu. L'icone du DVD est apparut sur le bureau, puis le lecteur vidéo Parole installer par défaut sur xubuntu s'est lancé et m'a demandé l'installation de Décodeur DVD AC-3 ( ATSC A/52 ) pour lire le DVD. Installation que je n'ai pas pu faire ni celle de vlc pour tester la lecture du DVD. La version de xubuntu que j'avais était trop ancienne.

Re : Lecture de DVD vidéo impossible

Répondre #20
J'ai fait mes recherche sur Décodeur DVD AC-3 ( ATSC A/52 ). Sur OpenSuse il correspondrait au paquet a52dec que j'ai installé. Mais cela n'a rien changer, l'execution automatique du DVD ne se fait pas sur OpenSuse, je ne peux donc pas lire mon DVD Battle for Skyark.

https://www.google.com/search?channel=fs&client=ubuntu&q=D%C3%A9codeur+DVD+AC-3+%28+ATSC+A%2F52+%29++opensuse
https://pkgs.org/download/a52dec

Re : Lecture de DVD vidéo impossible

Répondre #21
Ton lecteur est zoné en région 2.

N'oublie pas, Chalu t'a demandé quelques retours. Il m'est avis que les poster peut t'aider.

Re : Lecture de DVD vidéo impossible

Répondre #22
Donne nous les paquets vlc installés sur le système avec la commande
zypper se -is vlc

les gstreamer et autres lib avec
zypper se -is dvd

zypper se -is gstreamer

Donne nous aussi ton fichier etc/fstab pour voir comment apparait ce lecteur avec la commande en utilisateur
cat /etc/fstab


Voici les résultats des commandes que tu m'a demandé avec un peu de retard.
zypper se -is vlc
Lecture des paquets installés...
S  | Name                | Type   | Version                | Arch         | Repository
---+---------------------+--------+------------------------+--------------+-------------------
i+ | libvlc5             | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | libvlccore9         | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc                 | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc-codec-gstreamer | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc-codecs          | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc-lang            | paquet | 3.0.18-150400.2.6.pm.1 | noarch       | Packman Repository
i+ | vlc-noX             | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc-qt              | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
i+ | vlc-vdpau           | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
======================================================================================================
zypper se -is dvd
Lecture des paquets installés...
S  | Name          | Type   | Version            | Arch         | Repository
---+---------------+--------+--------------------+--------------+-------------------------------------------------------------
i+ | dvd+rw-tools  | paquet | 7.1-150000.3.3.1   | x86_64       | Dépôt principal
i+ | dvdauthor     | paquet | 0.7.2-lp154.13.27  | x86_64       | multimedia:apps
i+ | libdvd-audio1 | paquet | 1.0.0-pm154.1.6    | x86_64       | Packman Repository
i+ | libdvdcss2    | paquet | 1.4.3+2-lp154.6.1  | x86_64       | Libdvdcss Repository
i+ | libdvdnav4    | paquet | 6.1.1-lp154.42.11  | x86_64       | (Paquets système)
i+ | libdvdread3   | paquet | 0.9.7-pm154.9.2    | x86_64       | Packman Repository
i+ | libdvdread4   | paquet | 6.0.0-150000.3.2.1 | x86_64       | Dépôt principal
i+ | libdvdread4   | paquet | 6.0.0-150000.3.2.1 | x86_64       | Update repository with updates from SUSE Linux Enterprise 15
i+ | libdvdread8   | paquet | 6.1.3-lp154.48.10  | x86_64       | (Paquets système)
======================================================================================================

zypper se -is gstreamer
Lecture des paquets installés...
S  | Name                              | Type   | Version                | Arch         | Repository
---+-----------------------------------+--------+------------------------+--------------+-------------------------------------------------------------
i+ | gstreamer                         | paquet | 1.20.5-lp154.183.1     | x86_64       | (Paquets système)
i+ | gstreamer-devtools                | paquet | 1.20.4-lp154.26.2      | x86_64       | (Paquets système)
i+ | gstreamer-lang                    | paquet | 1.20.5-lp154.183.1     | noarch       | (Paquets système)
i  | gstreamer-libnice                 | paquet | 0.1.18-150400.1.14     | x86_64       | Dépôt principal
i+ | gstreamer-plugins-bad             | paquet | 1.20.5-lp154.379.2     | x86_64       | (Paquets système)
i  | gstreamer-plugins-bad-lang        | paquet | 1.20.5-lp154.379.2     | noarch       | (Paquets système)
i+ | gstreamer-plugins-base            | paquet | 1.20.5-lp154.191.1     | x86_64       | (Paquets système)
i+ | gstreamer-plugins-base-lang       | paquet | 1.20.5-lp154.191.1     | noarch       | (Paquets système)
i+ | gstreamer-plugins-good            | paquet | 1.20.5-lp154.189.1     | x86_64       | (Paquets système)
i+ | gstreamer-plugins-good-gtk        | paquet | 1.20.5-lp154.189.1     | x86_64       | (Paquets système)
i+ | gstreamer-plugins-good-lang       | paquet | 1.20.5-lp154.189.1     | noarch       | (Paquets système)
i+ | gstreamer-plugins-libav           | paquet | 1.20.5-lp154.76.1      | x86_64       | (Paquets système)
i+ | gstreamer-plugins-ugly            | paquet | 1.20.5-lp154.158.1     | x86_64       | (Paquets système)
i  | gstreamer-plugins-ugly-lang       | paquet | 1.20.5-lp154.158.1     | noarch       | (Paquets système)
i+ | gstreamer-transcoder              | paquet | 1.20.5-lp154.379.2     | x86_64       | (Paquets système)
i+ | libgstreamer-1_0-0                | paquet | 1.20.5-lp154.183.1     | x86_64       | (Paquets système)
i+ | PackageKit-gstreamer-plugin       | paquet | 1.2.4-150400.3.6.1     | x86_64       | Update repository with updates from SUSE Linux Enterprise 15
i+ | phonon4qt5-backend-gstreamer      | paquet | 4.10.0-bp154.1.48      | x86_64       | Dépôt principal
i+ | phonon4qt5-backend-gstreamer-lang | paquet | 4.10.0-bp154.1.48      | noarch       | Dépôt principal
i+ | vlc-codec-gstreamer               | paquet | 3.0.18-150400.2.6.pm.1 | x86_64       | Packman Repository
=======================================================================================================================
cat /etc/fstab
UUID=155fa8c8-98e6-4bc2-b123-6a9b390d9ef7  /  ext4  defaults  0  1





Re : Lecture de DVD vidéo impossible

Répondre #24
Vite fait, il y a de l'espoir, car je peux lire l'AC-3 chez moi  ;)

Ici avec VLC:

Re : Lecture de DVD vidéo impossible

Répondre #25
@Adric89 : bon, tu utilises divers dépôts pour le multimedia, pas seulement Packman et le dépôt pour libdvdcss2.
Je note aussi que ton système ne semble pas à jour avec plein de paquets gstreamer qui sont notés "paquet système".
ça ne doit pas faire un ensemble cohérent du coup.
Commence par mettre à jour ton système, tu peux le faire dans un terminal pour pouvoir nous mettre les messages ici en cas de souci
sudo zypper up

pour les libdvd, tu me sembles en avoir beaucoup
i+ | libdvdread3   | paquet | 0.9.7-pm154.9.2    | x86_64       | Packman Repository
i+ | libdvdread4   | paquet | 6.0.0-150000.3.2.1 | x86_64       | Dépôt principal
i+ | libdvdread4   | paquet | 6.0.0-150000.3.2.1 | x86_64       | Update repository with updates from SUSE Linux Enterprise 15
i+ | libdvdread8   | paquet | 6.1.3-lp154.48.10  | x86_64       | (Paquets système)
Pourquoi avoir libdvd3 et 4 si tu as libdvdread8, ce dernier n'étant pas à jour ?
Comparativement (avec la réserve que je suis sur Tumbleweed) chez moi :
zypper se -si dvd
Chargement des données du dépôt...
Lecture des paquets installés...

S  | Name         | Type   | Version     | Arch         | Repository
---+--------------+--------+-------------+--------------+----------------------
i  | dvd+rw-tools | paquet | 7.1-62.18   | x86_64       | Dépôt principal (OSS)
i+ | libdvdcss2   | paquet | 1.4.3+2-6.2 | x86_64       | libdvdcss repository
i  | libdvdnav4   | paquet | 6.1.1-1.8   | x86_64       | Dépôt principal (OSS)
i  | libdvdread8  | paquet | 6.1.3-1.4   | x86_64       | Dépôt principal (OSS)
Bref, à mon avis du bazar qu'il faut nettoyer et mettre à jour ;)
Pour le fichier /etc/fstab, on ne voit pas ton lecteur, mais ce n'est peut-être pas anormal, il faudrait que ceux qui ont un lecteur interne nous indique si ils l'ont dans leur fichier.

Re : Lecture de DVD vidéo impossible

Répondre #26
Bref, à mon avis du bazar qu'il faut nettoyer et mettre à jour ;)
Pour le fichier /etc/fstab, on ne voit pas ton lecteur, mais ce n'est peut-être pas anormal, il faudrait que ceux qui ont un lecteur interne nous indique si ils l'ont dans leur fichier.
Merci pour l'édition et la mise en forme…
J'ai un lecteur interne, il ne figure pas dans le fichier fstab. Ça me semble logique, vu que fstab veut dire "file system tab", et que sans disque, il n'y a pas de système de fichier.

@Adric89
Je te mets mes fichiers. Ça fonctionne chez moi.
Ensuite, il y a en gros deux méthodes pour parvenir à avoir un système lisant le multimédia. L'ancienne méthode, celle que j'utilise, car ça fait des lustres que je l'utilise, malgré ses inconvénients, c'est avec Packman. La deuxième méthode, plus récente, c'est avec un dépôt dont j'ai oublié le nom, et avec lequel on peut se passer de Packman, au moins pour les codecs multimédias. Il faut partir sur une méthode et éviter de mélanger les deux.

Voilà mes fichiers (avec Packman chez moi):
thierry@toto-PC:~> zypper se -si vlc
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                | Type  | Version                | Arch   | Repository
---+---------------------+-------+------------------------+--------+-------------------
i+ | libvlc5             | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | libvlccore9         | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc                 | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc-codec-gstreamer | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc-codecs          | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc-lang            | Paket | 3.0.18-150400.2.6.pm.1 | noarch | Packman Repository
i+ | vlc-noX             | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc-qt              | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
i+ | vlc-vdpau           | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
thierry@toto-PC:~> zypper se -si dvd
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                 | Type  | Version                       | Arch   | Repository
---+----------------------+-------+-------------------------------+--------+-------------------------------------------------------------
i  | dvd+rw-tools         | Paket | 7.1-150000.3.3.1              | x86_64 | Haupt-Repository
i  | dvdauthor            | Paket | 0.7.2-bp154.1.97              | x86_64 | Haupt-Repository
i+ | libdvdcss2           | Paket | 1.4.3+2-lp154.6.1             | x86_64 | Libdvdcss Repository
i  | libdvdnav4           | Paket | 6.1.1-bp154.1.66              | x86_64 | Haupt-Repository
i  | libdvdread4          | Paket | 6.0.0-150000.3.2.1            | x86_64 | Haupt-Repository
i  | libdvdread4          | Paket | 6.0.0-150000.3.2.1            | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
i  | openSUSE-release-dvd | Paket | 15.4-lp154.166.1              | x86_64 | Hauptaktualisierungs-Repository
i  | texlive-advdate      | Paket | 2021.189.svn20538-150400.18.1 | noarch | Haupt-Repository
i  | texlive-advdate-doc  | Paket | 2021.189.svn20538-150400.18.1 | noarch | Haupt-Repository
thierry@toto-PC:~> zypper se -si gstreamer
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...

S  | Name                              | Type  | Version                | Arch   | Repository
---+-----------------------------------+-------+------------------------+--------+-------------------------------------------------------------
i  | gstreamer                         | Paket | 1.20.1-150400.1.5      | x86_64 | Haupt-Repository
i  | gstreamer-lang                    | Paket | 1.20.1-150400.1.5      | noarch | Haupt-Repository
i  | gstreamer-libnice                 | Paket | 0.1.18-150400.1.14     | x86_64 | Haupt-Repository
i+ | gstreamer-plugins-bad             | Paket | 1.20.1-lp154.1.1       | x86_64 | Haupt-Repository
i+ | gstreamer-plugins-bad-codecs      | Paket | 1.20.1-pm154.3.1       | x86_64 | Packman Repository
i+ | gstreamer-plugins-bad-lang        | Paket | 1.20.1-lp154.1.1       | noarch | Haupt-Repository
i  | gstreamer-plugins-base            | Paket | 1.20.1-150400.1.9      | x86_64 | Haupt-Repository
i  | gstreamer-plugins-base-lang       | Paket | 1.20.1-150400.1.9      | noarch | Haupt-Repository
i  | gstreamer-plugins-good            | Paket | 1.20.1-150400.3.3.1    | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
i+ | gstreamer-plugins-good-extra      | Paket | 1.20.1-150400.3.3.1    | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
i  | gstreamer-plugins-good-gtk        | Paket | 1.20.1-150400.3.3.1    | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
i  | gstreamer-plugins-good-lang       | Paket | 1.20.1-150400.3.3.1    | noarch | Update repository with updates from SUSE Linux Enterprise 15
i+ | gstreamer-plugins-libav           | Paket | 1.20.1-bp154.1.48      | x86_64 | Haupt-Repository
i+ | gstreamer-plugins-ugly            | Paket | 1.20.1-150400.1.7      | x86_64 | Haupt-Repository
i+ | gstreamer-plugins-ugly-codecs     | Paket | 1.20.1-pm154.1.5       | x86_64 | Packman Repository
i+ | gstreamer-plugins-ugly-lang       | Paket | 1.20.1-150400.1.7      | noarch | Haupt-Repository
i  | libgstreamer-1_0-0                | Paket | 1.20.1-150400.1.5      | x86_64 | Haupt-Repository
i  | PackageKit-gstreamer-plugin       | Paket | 1.2.4-150400.3.6.1     | x86_64 | Update repository with updates from SUSE Linux Enterprise 15
i  | phonon4qt5-backend-gstreamer      | Paket | 4.10.0-bp154.1.48      | x86_64 | Haupt-Repository
i  | phonon4qt5-backend-gstreamer-lang | Paket | 4.10.0-bp154.1.48      | noarch | Haupt-Repository
i+ | vlc-codec-gstreamer               | Paket | 3.0.18-150400.2.6.pm.1 | x86_64 | Packman Repository
thierry@toto-PC:~>
Haupt-Repository = Dépôt principal

Essaie de voir si tu peux te débrouiller avec tout ça. Si malgré tout tu n'y arrives pas, reviens demander de l'aide, on trouvera une solution…

Re : Lecture de DVD vidéo impossible

Répondre #27
D'après les versions de gstreamer comparées aux tiennes sur Leap 15.4 (donc plus intéressant que la comparaison avec mon PC) tous les paquets sont à une version supérieure. C'est probablement dû à des dépôts externes et une mise à jour dessus.

Il faudrait rétrograder en version officielle pour avoir un système homogène.
On peut faire ça en passant par YaST, on sélectionne le paquet et on choisit le dépôt dans l'onglet version.

Re : Lecture de DVD vidéo impossible

Répondre #28
@chalu  @denebe

Je crois avoir compris une partie de mon problème.
Il y a quelques mois, j'ai procéder à la monter en version de Leap 15.3 à 15.4
Dans cette monter en version il m'était conseillé de nettoyer la liste de dépôts que j'avais ajouté en gardant seulement les officiels, choses que je n'ai pas fait.

De ce faite, j'ai eu des problèmes de mises à jours des dépôts par la suite que j'ai en partie résolut en nettoyant ceux que je n'avais plus besoin. Mais par risque de tout casser, j'ai nettoyer les seul dépôts dont j'était sûr de moi. Ce qui fait qu'aujourd'hui je me retrouve avec des paquets hétérogène en version et donc peut être des incompatibilitées.

Je vais donc essayer de suivre vos conseils, voir peut être réinstaller au propre OpenSuse car cela fait environ 4 ans qu'il tourne sans être réinstaller.

Re : Lecture de DVD vidéo impossible

Répondre #29
Bonjour Adric89,

d'ici quelques jours sera publié Leap 15.5, c'est peut-être l'occasion de tout remettre à plat ?

Si des fois tu souhaites patienter un moment et tout de même rester avec Leap 15.4, il est encore temps de faire le ménage et suivre les conseils que tu avais lus pour migrer proprement de Leap 15.3 vers Leap 15.4. Tu gardes les dépôts officiels, tu supprimes les autres ou les désactives, c'est selon la sitution, puis un coup de "zypper dup" et c'est gagné.